body {
  color: #000;
  font-family: 'Lato', sans-serif;
}
.fw-1{ font-weight: 100;}
.fw-2{ font-weight: 200;}
.fw-3{ font-weight: 300;}
.fw-4{ font-weight: 400;}
.fw-5{ font-weight: 500;}
.fw-6{ font-weight: 600;}
.fw-7{ font-weight: 700;}
.fw-8{ font-weight: 800;}
.fw-9{ font-weight: 900;}
.text-dark{
	color: #000
}
.bg_dark {
  background-color: #e9ecef !important;
}
.bg_dark * {
  /* color: #000 !important; */
}
.padding-50 {
  padding: 50px 0 !important
}
.margin-50 {
  margin: 50px 0 !important
}
.margin-bottom-50 {
  margin-bottom: 50px !important
}
.margin-top-50 {
  margin-top: 50px !important
}
.heading-block h1, .heading-block h2, .heading-block h3, .heading-block h4, .emphasis-title h1, .emphasis-title h2 {
  color: #fff;
  /* font-family: BebasNeue Book; */
}
.emphasis-title-c h2 {
  color: #009fe3;
  /* font-family: BebasNeue Book; */
}
#content p {
  /* line-height: 1.8rem; */
  color: #000;
  /* font-size: 26px; */
}
#section-contact .postcontent, #section-contact .sidebar {
  margin-right: 0px !important;
}
.dropdown-item.active, .dropdown-item:active, .dropdown-item:focus, .dropdown-item:hover {
  color: #019de0;
  text-decoration: none;
  background-color: transparent;
}
.carousel-item {
  -webkit-background-size: contain;
  -moz-background-size: contain;
  -o-background-size: contain;
  background-size: contain;
}
.carousel-caption h3 {
  color: #000;
  /* font-family: BebasNeue Book; */
}
.carousel-caption h4 {
  color: #000
}
.carousel-caption p {
  color: #000;
  font-size: 1.7rem;
  font-weight: 700;
  /* font-family: BebasNeue Bold; */
}
#carouselExampleIndicators .carousel-indicators {
  z-index: 1;
}
/* ============================================================
  SECTION CONTROLLO
============================================================ */
#section-controllo {}
#section-controllo ul {
  list-style: none;
}
#section-controllo ul li {
  list-style: none;
  display: flex;
}
#section-controllo ul li:before {
  display: none;
}
#section-controllo ul li .icona {
  width: 100%;
  height: auto;
}
#section-controllo ul li p {
  color: #fff;
  margin-bottom: 0;
}
#section-controllo ul li p span {
  width: max-content;
  border-radius: 50px;
  display: inline-block;
}
#section-controllo ul li p.h2 {}
#section-controllo ul li p.h4 {}
/* ============================================================
  SECTION MADE IN ITALY
============================================================ */
#section-madeinitaly{ }
/* ============================================================
  SECTION VIDEOANALISI
============================================================ */
#section-videoanalisi{ }
#section-videoanalisi img{ max-width: 400px; }
/* ============================================================
  SECTION IMPERA-T
============================================================ */
#section-impera{ }
#section-impera img{ max-width: 400px; }
/* ============================================================
  SECTION PRODOMO
============================================================ */
#section-prodomo{ }
#section-prodomo img{ max-width: 400px; }
/* ============================================================
  SECTION MODULI ESPANSIONE
============================================================ */
#section-espansione{ }
#section-espansione img{max-width: 400px;}
@media (min-width: 768px) {
    #section-espansione img {
    }
}
@media (min-width: 992px) {
    #section-espansione img {
        /* width: 100% !important; */
        /* max-width: 110%; */
        /* min-width: unset; */
        /* margin-top: -150px !important; */
        /* margin-left: unset; */
        /* position: absolute; */
    }
}
/* ============================================================
  SECTION RILEVATORI MOVIMENTO
============================================================ */
#section-rilevatori{ }
#section-rilevatori img{ max-width: 400px; }
/* ============================================================
  parallax
============================================================ */
.parallax-container {
  max-width: 991px;
  margin: 0 auto;
}
.parallax {
  padding: 100px 0;
  background-position: 0 0;
}
.parallax h1 {
  color: #000000;
  font-size: 30px;
  line-height: 1;
  font-weight: 700;
  text-align: center;
  text-transform: uppercase;
  /* text-shadow: 0 0 10px white; */
  font-family: BebasNeue Thin;
}
.parallax p {
  font-size: 20px;
  text-align: center;
  font-family: BebasNeue Book;
}
.parallax {
  background-image: url("../images/parallax/call_to_action.jpg");
  background-position: 50% 0;
  background-repeat: repeat;
  background-attachment: fixed;
  background-size: cover;
  background-color: rgba(1, 157, 225, 0.63);
  background-blend-mode: screen;
}
#call_to_action.parallax {}
#call_to_action a {
  display: block;
  width: 100%;
  height: 100%;
  padding: 0 25px;
}
#call_to_action h1 {
  text-align: left; /* color: #019de1; */
}
#call_to_action p {
  text-align: left;
  font-family: BebasNeue Bold;
  /* color: #fff; */
}
#call_to_action p i {
  font-size: 1rem;
  position: absolute;
  margin-top: 4px;
  margin-left: 15px;
  transition: all .3s;
  -webkit-transition: all .3s;
  -ms-transition: all .3s;
  -o-transition: all .3s;
  -moz-transition: all .3s;
}
#call_to_action:hover p i {
  margin-left: 30px;
}
/* SLIDER */
#carouselExampleIndicators .carousel-indicators li.active {
  background-color: rgba(1, 157, 224, 1) !important;
}
#carouselExampleIndicators .carousel-indicators li {
  background-color: rgba(0, 0, 0, .1) !important;
}
#carouselExampleIndicators h3 {
  font-size: 3rem;
  font-weight: 100;
}
.carousel-control-next-icon, .carousel-control-prev-icon {
  background: none !important;
  background-color: transparent !important;
}
.carousel-control-next, .carousel-control-prev {
  height: 100vh;
  opacity: 0.0;
  background: -moz-linear-gradient(right, rgba(0, 0, 0, 0.0) 0%, rgba(0, 0, 0, 0) 100%);
  background: -webkit-linear-gradient(right, rgba(0, 0, 0, 0.0) 0%, rgba(0, 0, 0, 0) 100%);
  background: linear-gradient(to left, rgba(0, 0, 0, 0.0) 0%, rgba(0, 0, 0, 0) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#00000000', endColorstr='#00000000', GradientType=0);
  z-index: 3;
  transition: all .3s;
  -webkit-transition: all .3s;
  -ms-transition: all .3s;
  -o-transition: all .3s;
  -moz-transition: all .3s;
}
.carousel-control-next {
  background: -moz-linear-gradient(right, rgba(0, 0, 0, 0.45) 0%, rgba(0, 0, 0, 0) 100%);
  background: -webkit-linear-gradient(right, rgba(0, 0, 0, 0.45) 0%, rgba(0, 0, 0, 0) 100%);
  background: linear-gradient(to left, rgba(0, 0, 0, 0.1) 0%, rgba(0, 0, 0, 0) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#a6000000', endColorstr='#00000000', GradientType=0);
}
.carousel-control-prev:hover {
  background: -moz-linear-gradient(left, rgba(0, 0, 0, 0.45) 0%, rgba(0, 0, 0, 0) 100%);
  background: -webkit-linear-gradient(left, rgba(0, 0, 0, 0.45) 0%, rgba(0, 0, 0, 0) 100%);
  background: linear-gradient(to right, rgba(0, 0, 0, 0.1) 0%, rgba(0, 0, 0, 0) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#a6000000', endColorstr='#00000000', GradientType=0);
}
.carousel-control-next-icon, .carousel-control-prev-icon {
  font-size: 40px;
  color: #303030;
  opacity: 0.3;
  position: absolute;
  top: 35vh;
}
/* TECHNOLOGIES */
#technologies {
  margin: 25px 0 50px 0;
}
#technologies .card-header {
  border: 0px;
  background: transparent;
  text-align: center;
  cursor: pointer;
  transition: all .3s;
  -webkit-transition: all .3s;
  -ms-transition: all .3s;
  -o-transition: all .3s;
  -moz-transition: all .3s;
}
#technologies .card-header:hover {
  opacity: 1 !important;
}
#technologies .card-header a {
  display: block;
  width: 100%;
  height: 100%;
}
#technologies .card-header img {
  max-width: 120px;
}
#technologies .card-header h2 {
  font-size: 2em;
  font-family: BebasNeue Book;
}
#technologies .card-header i {
  position: absolute;
  font-size: 1.1em;
  line-height: 8px;
  color: #019de0;
  margin-top: 0px;
  opacity: 0.4;
}
#technologies .card-header:hover i, #technologies .card-header a[aria-expanded="true"] i {
  margin-top: 5px;
  opacity: 1;
}
#technologies .descrizione .card-body {}
#technologies .descrizione .row > div {
  padding: 25px;
}
#technologies .descrizione {
  box-shadow: 0px 0px 34px 0px rgba(0, 0, 0, 0.0);
  transition: all .3s;
  -webkit-transition: all .3s;
  -ms-transition: all .3s;
  -o-transition: all .3s;
  -moz-transition: all .3s;
}
#technologies .descrizione:hover {
  box-shadow: 0px 0px 34px 0px rgba(0, 0, 0, 0.1);
}
#technologies .descrizione .row > div:first-child {}
#technologies .descrizione img {
  max-width: 150px;
  margin: 0 auto;
  display: block;
}
#technologies .descrizione h3 {}
#technologies .descrizione h5 {}
#technologies .descrizione p {
  /*min-height: 115px;*/
}
#technologies .descrizione ul {
  padding-left: 20px;
  padding-top: 20px;
  font-size: 14px;
  list-style-type: circle;
  line-height: 18px;
  width: 100%;
  border-top: 1px solid #01abea;
  display: none;
}
#technologies .descrizione ul li {
  font-weight: 600;
}
#technologies .descrizione ul li span {
  font-size: 13px;
  color: #000;
  font-weight: normal;
}
/* CUSTOMER CARE */
#customer_care {
  /* background-color: #969696; */
  padding: 25px 0px;
  margin: 25px 0;
}
#customer_care .row, #call_to_action .row {
  text-align: center;
}
#customer_care .col {}
#customer_care a {
  display: block;
  width: 100%;
  height: 100%;
  background: #f9f9f9;
}
#customer_care h2 {
  margin: 0;
  padding: 50px 15px;
  text-align: left;
  font-size: 1.7rem;
  color: #000;
  border: 1px dotted #019de1;
  border-bottom: 0;
}
#customer_care h2 span {
  font-size: 2rem;
  color: #000;
}
#customer_care .button_link {
  padding: 15px;
  background-color: #009de2;
  color: #fff;
  text-align: left;
}
#area_riservata .button_link {
  padding: 15px;
  margin: 0 auto;
  background-color: #009de2;
  color: #fff;
  width: 150px;
  text-align: center;
  border-radius: 10px;
  margin-top: 30px;
}
#customer_care .button_link i {
  position: absolute;
  right: 35px;
  font-size: 24px;
}
#where_buy {}
#call_to_action {}
#call_to_action h1.display-4 {
  font-family: BebasNeue Regular;
  color: #019de0;
  line-height: normal;
  margin-bottom: 0;
}
#call_to_action p.lead {
  font-family: BebasNeue Book;
  line-height: normal;
  font-size: 1.4rem;
  margin-bottom: 0;
}
#section-intro h2 {
  /* font-size: 2.5rem; */
}
#section-sirene h2 {
  /* font-size: 2.5rem; */
}
#section-sirene .top-hd > .col:first-child .lead {
  line-height: 2rem;
  width: 81%;
}
#section-secured-solutions {
  border-top: 2px solid #019de1;
  overflow: visible;
  margin-top: 50rem;
  margin-bottom: 0px;
}
#section-secured-solutions .intro_v_guardian {
  background: url(../images/section/bg_v_guardian.jpg);
  background-repeat: no-repeat;
  background-position: center bottom;
  background-size: cover;
  height: 400px;
  background-color: #fff !important;
  padding-top: 25px;
}
#section-secured-solutions .intro_v_guardian .col {
  padding-left: 0;
}
#section-secured-solutions .intro_v_guardian .emphasis-title.center {
  width: 100%;
}
#section-secured-solutions .mockup_bg_v_guardian {
  height: 500px;
  position: absolute;
  margin-top: -100px;
  right: 0;
  width: auto !important;
  max-width: unset;
}
#section-secured-solutions .logo_v_guardian {
  width: auto;
  max-width: unset;
  height: 100%;
  max-height: 100px;
  margin: 0 auto;
  display: block;
}
#section-secured-solutions .intro_v_guardian p {
  font-size: 16px;
  font-weight: 300;
  margin: 25px auto;
  line-height: normal !important;
  text-align: center !important;
  min-height: 0;
  width: 100%;
}
#section-secured-solutions .intro_v_guardian .store_icons {
  text-align: center;
}
#section-secured-solutions .intro_v_guardian .store_icons p {
  text-align: center;
  margin: 0;
  font-weight: 600;
}
#section-secured-solutions .intro_v_guardian .store_icons a {
  display: inline-block;
  text-align: center;
  float: none;
}
#section-secured-solutions .intro_v_guardian .store_icons a img {
  width: 100px;
  margin: 0 10px
}
#section-secured-solutions .emphasis-title.center h3 {
  font-family: BebasNeue Book;
  font-size: 2rem
}
#section-secured-solutions .emphasis-title.center h3 {
  font-family: BebasNeue Book;
  font-size: 2rem
}
#section-secured-solutions .intro img {
  max-height: 200px;
}
@media all and (min-width: 600px) {
  .parallax {
    padding: 100px 0;
  }
  .parallax h1 {
    font-size: 4rem;
  }
  .parallax p {
    font-size: 28px;
    text-align: center;
  }
}
@media all and (min-width: 992px) {
  .logo_container {
    width: 250px;
    left: -10px;
  }
  .logo_container a {
    display: block;
    width: 100%;
    height: 100%;
  }
  .nb .container, .sp .container {
    /* max-width: 400px; */
  }
  .nb .container {
    /* margin-left: 30px; */
  }
  .sp .container {
    /* margin-right: 30px; */
  }
  .carousel-caption {
    bottom: -5%;
  }
  #carouselExampleIndicators .carousel-indicators {
    bottom: -8%;
    z-index: 1;
  }
  .carousel-item {
    background-size: 50%
  }
  #technologies .card-header h2 {
    font-size: 1.7em;
    font-family: BebasNeue Book;
  }
}
@media (min-width: 1200px) {
  .carousel-caption {}
  .logo_container {
    width: 250px;
    left: 50px;
  }
  .nb .container, .sp .container {
    /* max-width: 500px; */
  }
  .nb .container {
    /* margin-left: 30px; */
  }
  .sp .container {
    /* margin-right: 30px; */
  }
  .carousel-item {
    background-size: 50%
  }
  #technologies .card-header h2 {
    font-size: 2em;
    font-family: BebasNeue Book;
  }
}
@media (min-width: 1350px) {
  #section-secured-solutions .nb .container, #section-secured-solutions .sp .container {
    width: 100%;
    max-width: unset;
  }
  #section-secured-solutions .nb h2.lead, #section-secured-solutions .sp h2.lead, #section-secured-solutions .nb .container .container .col, #section-secured-solutions .sp .container .container .col {
    margin-top: 50px;
  }
}
@media (max-width: 991px) {
  #carouselExampleIndicators h3 {
    font-size: 2.0rem;
  }
  #carouselExampleIndicators p {
    font-size: 1.5rem;
  }
  .carousel-caption {
    bottom: 0px;
  }
  #carouselExampleIndicators .carousel-indicators {
    bottom: -54px !important;
    position: absolute !important;
  }
  .carousel-item {
    background-size: 60%;
  }
  #section-intro .emphasis-title h2 {
    font-size: 2rem;
  }
  #section-secured-solutions .notebook_bg, #section-secured-solutions .smartphone_bg {
    width: 100% !important;
    max-width: 100% !important;
  }
  #technologies .card-header h2 {
    font-size: 1.5em;
    font-family: BebasNeue Book;
  }
}
@media (max-width: 767px) {
  .carousel-item {
    -webkit-background-size: contain;
    -moz-background-size: contain;
    -o-background-size: contain;
    background-size: 80%;
    background-position: center;
    height: 65vh;
  }
  .carousel-caption {
    bottom: -10%;
  }
  #carouselExampleIndicators h3 {
    font-size: 1.7rem;
  }
  #carouselExampleIndicators p {
    font-size: 1.1rem;
  }
  #section-intro .emphasis-title h2 {
    font-size: 1.5rem;
  }
  #technologies .card-header img {}
  #technologies .card-header h2 {}
  #technologies .card-header i {
    position: absolute;
    font-size: 1.1em;
    line-height: 8px;
    color: #019de0;
    right: 25px;
    margin-top: -37px;
  }
  #technologies .card-header i {
    right: unset;
    margin-top: 0;
  }
  #technologies .card-header:hover i, #technologies .card-header a[aria-expanded="true"] i {
    right: unset;
  }
  #customer_care .col:first-child {
    margin-bottom: 50px
  }
  #section-secured-solutions .logo_v_guardian {
    max-height: 80px !important;
  }
  #section-secured-solutions .intro_v_guardian {
    height: 400px;
    margin: 0 auto;
  }
}
@media (max-width: 600px) {
  #section-secured-solutions .intro_v_guardian {
    /* height: 800px; */
  }
  #section-secured-solutions .intro_v_guardian .row .col:nth-child(1) {
    display: none
  }
}
@media (max-width: 340px) {
  .carousel-item {
    -webkit-background-size: contain;
    -moz-background-size: contain;
    -o-background-size: contain;
    background-size: 90%;
    background-position: center;
  }
  .carousel-caption {
    bottom: -2%;
    left: 5%;
    width: 90%;
  }
  #carouselExampleIndicators .carousel-indicators {
    bottom: -10% !important;
    position: absolute !important;
  }
  .carousel-item {
    height: 77vh;
    max-height: unset;
  }
  #carouselExampleIndicators h3 {
    font-size: 1.3rem;
  }
  #carouselExampleIndicators p {
    font-size: 0.9rem;
  }
  #section-intro .emphasis-title h2 {
    font-size: 1.5rem;
  }
  #technologies .card-header img {
    width: 50px;
    display: inline-block;
    float: left;
  }
  #technologies .card-header h2 {
    text-align: left;
    padding-left: 65px;
  }
  #technologies .card-header i {
    position: absolute;
    font-size: 1.1em;
    line-height: 8px;
    color: #019de0;
    right: 25px;
    margin-top: -37px;
  }
  #technologies .card-header:hover i, #technologies .card-header a[aria-expanded="true"] i {
    margin-top: -34px;
    opacity: 1;
  }
  #section-secured-solutions .intro_v_guardian {
    height: 400px;
  }
}
#custom_popup {
  position: fixed;
  width: 100vw;
  height: 100vh;
  top: 0;
  left: 0;
  z-index: -9999999;
  text-align: center;
  background-color: rgba(0, 0, 0, 0.8);
  display: flex;
}
#custom_popup .custom_popup_content {
  width: 100%;
  max-width: 700px;
  margin: auto;
  position: relative;
}
#custom_popup img {
  width: 100%;
}
#custom_popup p {
  background-color: #fff;
  text-transform: uppercase;
  font-size: 1rem;
  color: #1a223e;
  font-weight: 900;
}
#custom_popup #close {
  position: absolute;
  top: -17.5px;
  right: -17.5px;
  color: #fee403;
  background-color: #fff;
  border: 2px solid #000;
  border-radius: 100%;
  width: 35px;
  height: 35px;
  cursor: pointer;
  background-image: url(https://www.vultechsecurity.it/prodotti/themes/jms_fluent/assets/img/times-solid.svg);
  background-position: center;
  background-repeat: no-repeat;
  background-size: 15px;
}
.block-section .intro_head {
  background-color: transparent;
  overflow: visible;
  /* height: 600px; */
  margin: 0 auto;
}
.bg-transparent {
  background-color: transparent !important;
  background: none !important;
}
.bk {
  color: #000 !important;
}
.ciano {
  color: #019de1 !important;
}
.pro-logo {
  width: 100%;
  height: auto;
}
.block-section .intro_head .col {
  padding-left: 0;
}
.block-section .intro_head .emphasis-title.center {
  width: 100%;
}
.block-section .mockup_bg_centrale {
  height: 500px;
  position: absolute;
  margin-top: -100px;
  right: 0;
  width: auto !important;
  max-width: unset;
}
.block-section .intro_v_guardian p {
  font-size: 16px;
  font-weight: 300;
  margin: 25px auto;
  line-height: normal !important;
  text-align: center !important;
  min-height: 0;
  width: 100%;
}
.block-section .intro_v_guardian .store_icons {
  text-align: center;
}
.block-section .intro_v_guardian .store_icons p {
  text-align: center;
  margin: 0;
  font-weight: 600;
}
.block-section .intro_v_guardian .store_icons a {
  display: inline-block;
  text-align: center;
  float: none;
}
.block-section .intro_v_guardian .store_icons a img {
  width: 100px;
  margin: 0 10px
}
.block-section .emphasis-title.center h3 {
  font-family: BebasNeue Book;
  font-size: 2rem
}
.block-section .emphasis-title.center h3 {
  font-family: BebasNeue Book;
  font-size: 2rem
}
.block-section .intro img {
  max-height: 200px;
}
.top-hd {
  /* margin-top: 3rem; */
}
.block-section {
  /* overflow: visible; */
  margin-bottom: 0px;
}
.block-section .intro_controllo {
  background-image: url(../images/section/controllo_bg.svg);
  background-repeat: no-repeat;
  background-position: center bottom;
  background-size: cover;
  margin: 0 auto;
}
.block-section .intro_controllo .col {
  padding-left: 0;
}
.block-section .intro_controllo .emphasis-title.center {
  width: 100%;
}
.block-section .mockup_bg_centrale {
  height: 500px;
  position: absolute;
  margin-top: -100px;
  right: 0;
  width: auto !important;
  max-width: unset;
}
.block-section .centrale {
  width: 100%;
  height: auto;
  margin: auto;
  display: block;
  position: absolute;
}
.block-section .intro_v_guardian p {
  font-size: 16px;
  font-weight: 300;
  margin: 25px auto;
  line-height: normal !important;
  text-align: center !important;
  min-height: 0;
  width: 100%;
}
.block-section .intro_v_guardian .store_icons {
  text-align: center;
}
.block-section .intro_v_guardian .store_icons p {
  text-align: center;
  margin: 0;
  font-weight: 600;
}
.block-section .intro_v_guardian .store_icons a {
  display: inline-block;
  text-align: center;
  float: none;
}
.block-section .intro_v_guardian .store_icons a img {
  width: 100px;
  margin: 0 10px
}
.block-section .emphasis-title.center h3 {
  font-family: BebasNeue Book;
  font-size: 2rem
}
.block-section .emphasis-title.center h3 {
  font-family: BebasNeue Book;
  font-size: 2rem
}
.block-section .intro img {
  max-height: 200px;
}
#content p.sub-title {
  /* line-height: 0; */
  font-weight: 300;
}
#section-intro strong {
  color: #009fe3;
}
#section-sirene.block-section {
  background: transparent !important;
  overflow: visible;
  margin-top: 50px;
  margin-bottom: 0px;
}
#section-sirene.block-section .intro_controllo {
  background: url(../images/section/bg_villa.jpg);
  background-repeat: no-repeat;
  background-size: 100%;
  background-position: left 65%;
  filter: blur(6px);
}
#section-sirene.block-section .intro_controllo .col {
  padding-left: 0;
}
#section-sirene.block-section .intro_controllo .emphasis-title.center {
  width: 100%;
}
#section-sirene.block-section .mockup_bg_centrale {
  height: 500px;
  position: absolute;
  margin-top: -100px;
  right: 0;
  width: auto !important;
  max-width: unset;
}
#section-sirene.block-section .sirena {
  width: 100%;
  height: auto;
  margin: auto;
  display: block;
}
#section-sirene.block-section .intro_v_guardian p {
  font-size: 16px;
  font-weight: 300;
  margin: 25px auto;
  line-height: normal !important;
  text-align: center !important;
  min-height: 0;
  width: 100%;
}
#section-sirene.block-section .intro_v_guardian .store_icons {
  text-align: center;
}
#section-sirene.block-section .intro_v_guardian .store_icons p {
  text-align: center;
  margin: 0;
  font-weight: 600;
}
#section-sirene.block-section .intro_v_guardian .store_icons a {
  display: inline-block;
  text-align: center;
  float: none;
}
#section-sirene.block-section .intro_v_guardian .store_icons a img {
  width: 100px;
  margin: 0 10px
}
#section-sirene.block-section .emphasis-title.center h3 {
  font-family: BebasNeue Book;
  font-size: 2rem
}
#section-sirene.block-section .emphasis-title.center h3 {
  font-family: BebasNeue Book;
  font-size: 2rem
}
#section-sirene strong {
  color: #009fe3;
}
#section-sirene p {
  /* font-size: 18px; */
}
#section-mod_esp.block-section {
  overflow: visible;
}
#section-mod_esp.block-section.intro_controllo {
  background-image: url(../images/section/controllo_bg.svg);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
}
#section-mod_esp.block-section .intro_controllo .col {
  padding-left: 0;
}
#section-mod_esp.block-section .intro_controllo .emphasis-title.center {
  width: 100%;
}
#section-mod_esp.block-section .mockup_bg_centrale {
  height: 500px;
  position: absolute;
  margin-top: -100px;
  right: 0;
  width: auto !important;
  max-width: unset;
}
/*#section-mod_esp .bg_espansione {
	padding: 250px 0;
}*/
#section-mod_esp.block-section .espansione {
  width: 100%;
}
#section-mod_esp.block-section .intro_v_guardian p {
  font-size: 16px;
  font-weight: 300;
  margin: 25px auto;
  line-height: normal !important;
  text-align: center !important;
  min-height: 0;
  width: 100%;
}
#section-mod_esp.block-section .intro_v_guardian .store_icons {
  text-align: center;
}
#section-mod_esp.block-section .intro_v_guardian .store_icons p {
  text-align: center;
  margin: 0;
  font-weight: 600;
}
#section-mod_esp.block-section .intro_v_guardian .store_icons a {
  display: inline-block;
  text-align: center;
  float: none;
}
#section-mod_esp.block-section .intro_v_guardian .store_icons a img {
  width: 100px;
  margin: 0 10px
}
#section-mod_esp.block-section .emphasis-title.center h3 {
  font-family: BebasNeue Book;
  font-size: 2rem
}
#section-mod_esp.block-section .emphasis-title.center h3 {
  font-family: BebasNeue Book;
  font-size: 2rem
}
#section-mod_esp.block-section .intro img {
  max-height: 200px;
}
#section-mod_esp strong {
  color: #fff;
}
#section-mod_esp .title {
  /* font-size: 2.5rem; */
}
#section-mod_esp .sub-title {
  line-height: 30px !important;
  font-size: 26px;
}
#section-rilevatori.block-section {
  background-color: transparent;
  overflow: visible;
  /* margin-top: 100px; */
  /* margin-bottom: 0px; */
}
#section-rilevatori.block-section .intro_controllo {
  /*background: url(../images/section/controllo_bg.svg);*/
  background-repeat: no-repeat;
  background-size: cover;
  background-position: top center;
}
#section-rilevatori.block-section .intro_controllo .col {
  padding-left: 0;
}
#section-rilevatori.block-section .intro_controllo .emphasis-title.center {
  width: 100%;
}
#section-rilevatori.block-section .mockup_bg_centrale {
  height: 500px;
  position: absolute;
  margin-top: -100px;
  right: 0;
  width: auto !important;
  max-width: unset;
}
#section-rilevatori.block-section .espansione {
  width: 100%;
  max-width: 700px;
  height: auto;
  margin: auto;
  display: block;
  margin-top: 70px;
}
#section-rilevatori.block-section .intro_v_guardian p {
  font-size: 16px;
  font-weight: 300;
  margin: 25px auto;
  line-height: normal !important;
  text-align: center !important;
  min-height: 0;
  width: 100%;
}
#section-rilevatori.block-section .intro_v_guardian .store_icons {
  text-align: center;
}
#section-rilevatori.block-section .intro_v_guardian .store_icons p {
  text-align: center;
  margin: 0;
  font-weight: 600;
}
#section-rilevatori.block-section .intro_v_guardian .store_icons a {
  display: inline-block;
  text-align: center;
  float: none;
}
#section-rilevatori.block-section .intro_v_guardian .store_icons a img {
  width: 100px;
  margin: 0 10px
}
#section-rilevatori.block-section .emphasis-title.center h3 {
  font-family: BebasNeue Book;
  font-size: 2rem
}
#section-rilevatori.block-section .emphasis-title.center h3 {
  font-family: BebasNeue Book;
  font-size: 2rem
}
#section-rilevatori.block-section .intro img {
  max-height: 200px;
}
#section-prodomo.block-section .intro_controllo {
  background: url(../images/section/bg_villa.jpg);
  background-repeat: no-repeat;
  background-size: 100%;
  background-position: left 65%;
  filter: blur(6px);
}
#section-prodomo.block-section .intro_controllo {
  background: url(../images/section/bg_villa.jpg);
  background-repeat: no-repeat;
  background-size: 100%;
  background-position: left 65%;
  filter: blur(6px);
}
#section-prodomo.block-section .modulo {
  width: 100%;
  height: auto;
  margin: auto;
  display: block;
}
#section-italia.block-section {
  background: transparent;
  overflow: visible;
  margin-top: 150px;
  margin-bottom: 0px;
}
#section-italia.block-section .intro_controllo {
  /*background: url(../images/section/controllo_bg.svg);*/
  background-repeat: no-repeat;
  background-size: cover;
  background-position: top center;
}
#section-italia.block-section .intro_controllo .col {
  padding-left: 0;
}
#section-italia.block-section .intro_controllo .emphasis-title.center {
  width: 100%;
}
#section-italia.block-section .mockup_bg_centrale {
  height: 500px;
  position: absolute;
  margin-top: -100px;
  right: 0;
  width: auto !important;
  max-width: unset;
}
#section-italia.block-section .espansione {
  width: 100%;
  max-width: 700px;
  height: auto;
  margin: auto;
  display: block;
  margin-top: 70px;
}
#section-italia.block-section .intro_v_guardian p {
  font-size: 16px;
  font-weight: 300;
  margin: 25px auto;
  line-height: normal !important;
  text-align: center !important;
  min-height: 0;
  width: 100%;
}
#section-italia.block-section .intro_v_guardian .store_icons {
  text-align: center;
}
#section-italia.block-section .intro_v_guardian .store_icons p {
  text-align: center;
  margin: 0;
  font-weight: 600;
}
#section-italia.block-section .intro_v_guardian .store_icons a {
  display: inline-block;
  text-align: center;
  float: none;
}
#section-italia.block-section .intro_v_guardian .store_icons a img {
  width: 100px;
  margin: 0 10px
}
#section-italia.block-section .emphasis-title.center h3 {
  font-family: BebasNeue Book;
  font-size: 2rem
}
#section-italia.block-section .emphasis-title.center h3 {
  font-family: BebasNeue Book;
  font-size: 2rem
}
#section-italia.block-section .intro img {
  max-height: 200px;
}
#section-italia h2 {
  color: #fff;
}
#section-italia .title {
  font-size: 3rem;
}
#section-italia .lead {
  font-size: 1.7rem;
  padding-bottom: 15px;
}
#section-italia .sub-title {
  line-height: 25px !important;
  font-size: 2.5rem;
  padding-bottom: 15px;
}
#section-italia img {
  max-width: 100px;
  padding-top: 10px
}
#section-italia.block-section {
  background: #019de1;
  overflow: visible;
  margin-top: 100px;
  margin-bottom: 0px;
}
#section-italia .row > .col:first-child {
  max-width: 10%;
}
#section-vigilab.block-section {
  /* overflow: visible; */
  /* margin-top: 150px; */
  /* margin-bottom: 0px; */
}
#section-vigilab.block-section .intro_controllo {
  /* background-image: url(../images/section/controllo_bg.svg); */
  background-repeat: no-repeat;
  background-size: cover;
  background-position: top center;
}
#section-vigilab.block-section .intro_controllo .col {
  padding-left: 0;
}
#section-vigilab.block-section .intro_controllo .emphasis-title.center {
  width: 100%;
}
#section-vigilab.block-section .mockup_bg_centrale {
  height: 500px;
  position: absolute;
  margin-top: -100px;
  right: 0;
  width: auto !important;
  max-width: unset;
}
#section-vigilab.block-section .espansione {
  width: 100%;
  max-width: 700px;
  height: auto;
  margin: auto;
  display: block;
  margin-top: 70px;
}
#section-vigilab.block-section .intro_v_guardian p {
  font-size: 16px;
  font-weight: 300;
  margin: 25px auto;
  line-height: normal !important;
  text-align: center !important;
  min-height: 0;
  width: 100%;
}
#section-vigilab.block-section .intro_v_guardian .store_icons {
  text-align: center;
}
#section-vigilab.block-section .intro_v_guardian .store_icons p {
  text-align: center;
  margin: 0;
  font-weight: 600;
}
#section-vigilab.block-section .intro_v_guardian .store_icons a {
  display: inline-block;
  text-align: center;
  float: none;
}
#section-vigilab.block-section .intro_v_guardian .store_icons a img {
  width: 100px;
  margin: 0 10px
}
#section-vigilab.block-section .emphasis-title.center h3 {
  font-family: BebasNeue Book;
  font-size: 2rem
}
#section-vigilab.block-section .emphasis-title.center h3 {
  font-family: BebasNeue Book;
  font-size: 2rem
}
#section-vigilab.block-section .intro img {
  max-height: 200px;
}
#section-vigilab .title {
  /* font-size: 2.5rem; */
}
#section-vigilab .lead {
  font-size: 18px;
  padding-bottom: 15px;
}
#section-vigilab .sub-title {
  /* line-height: 35px !important; */
  /* font-size: 26px; */
}
#section-vigilab_app.block-section {
  overflow: visible;
}
.pattern_vigilab {
  background: url(../images/section/controllo_bg.svg);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
}
#section-vigilab_app.block-section .intro_controllo {
  background: url(../images/section/controllo_bg.svg);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
}
#section-vigilab_app.block-section .intro_controllo .col {
  padding-left: 0;
}
#section-vigilab_app.block-section .intro_controllo .emphasis-title.center {
  width: 100%;
}
#section-vigilab_app.block-section .mockup_bg_centrale {
  height: 500px;
  position: absolute;
  margin-top: -100px;
  right: 0;
  width: auto !important;
  max-width: unset;
}
#section-vigilab_app.block-section .phone_vigilab {
  max-width: unset;
  height: auto;
  margin: auto;
  display: block;
}
#section-vigilab_app.block-section .intro_v_guardian p {
  font-size: 16px;
  font-weight: 300;
  margin: 25px auto;
  line-height: normal !important;
  text-align: center !important;
  min-height: 0;
  width: 100%;
}
#section-vigilab_app.block-section .intro_v_guardian .store_icons {
  text-align: center;
}
#section-vigilab_app.block-section .intro_v_guardian .store_icons p {
  text-align: center;
  margin: 0;
  font-weight: 600;
}
#section-vigilab_app.block-section .intro_v_guardian .store_icons a {
  display: inline-block;
  text-align: center;
  float: none;
}
#section-vigilab_app.block-section .intro_v_guardian .store_icons a img {
  width: 100px;
  margin: 0 10px
}
#section-vigilab_app.block-section .emphasis-title.center h3 {
  font-family: BebasNeue Book;
  font-size: 2rem
}
#section-vigilab_app.block-section .emphasis-title.center h3 {
  font-family: BebasNeue Book;
  font-size: 2rem
}
#section-vigilab_app.block-section .intro img {
  max-height: 200px;
}
#section-vigilab_app .title {
  /* font-size: 2rem; */
  color: #fff !important;
}
#section-vigilab_app .sub-title {
  /* line-height: 25px !important; */
  /* font-size: 26px; */
}
#section-vigilab_app .download {
  width: 100%;
  padding-left: 20% !important;
  margin-top: 30px;
  font-size: 1.4rem;
}
#section-vigilabcloud.block-section {}
#section-vigilabcloud.block-section .intro_controllo {
  /*background: url(../images/section/controllo_bg.svg);*/
  background-repeat: no-repeat;
  background-size: cover;
  background-position: top center;
}
#section-vigilabcloud.block-section .intro_controllo .col {
  padding-left: 0;
}
#section-vigilabcloud.block-section .intro_controllo .emphasis-title.center {
  width: 100%;
}
#section-vigilabcloud.block-section .mockup_bg_centrale {
  height: 500px;
  position: absolute;
  margin-top: -100px;
  right: 0;
  width: auto !important;
  max-width: unset;
}
#section-vigilabcloud.block-section .espansione {
  width: 100%;
  max-width: 700px;
  height: auto;
  margin: auto;
  display: block;
  margin-top: 70px;
}
#section-vigilabcloud.block-section .intro_v_guardian p {
  font-size: 16px;
  font-weight: 300;
  margin: 25px auto;
  line-height: normal !important;
  text-align: center !important;
  min-height: 0;
  width: 100%;
}
#section-vigilabcloud.block-section .intro_v_guardian .store_icons {
  text-align: center;
}
#section-vigilabcloud.block-section .intro_v_guardian .store_icons p {
  text-align: center;
  margin: 0;
  font-weight: 600;
}
#section-vigilabcloud.block-section .intro_v_guardian .store_icons a {
  display: inline-block;
  text-align: center;
  float: none;
}
#section-vigilabcloud.block-section .intro_v_guardian .store_icons a img {
  width: 100px;
  margin: 0 10px
}
#section-vigilabcloud.block-section .emphasis-title.center h3 {
  font-family: BebasNeue Book;
  font-size: 2rem
}
#section-vigilabcloud.block-section .emphasis-title.center h3 {
  font-family: BebasNeue Book;
  font-size: 2rem
}
#section-vigilabcloud.block-section .intro img {
  max-height: 200px;
}
#section-vigilabcloud strong {
  color: #019de1;
}
#section-vigilabcloud .title {
  font-size: 3rem;
}
#section-vigilabcloud .lead {
  font-size: 1.7rem;
  padding-bottom: 15px;
}
#section-vigilabcloud .sub-title { /* line-height: 2.5rem !important; */ /* font-size: 1.7rem; */
}
#section-vigilabcloud .pc_vigilabcloud {
  max-width: 700px;
  width: 100%;
}
.bg_ciano {
  background-color: #019de1;
}